<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0320cae32d346fe5fbd8814d73fafebb">
  <dict>
    <!--2024-05-23 14:38:25.0-->
    <int key="hn_default_networkmode_nr">65</int>
  </dict>
</config>
